# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_01.TaxDetails

Packages that use TaxDetails
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_01

## Uses of TaxDetails in org.kapott.hbci.sepa.jaxb.camt_052_001_01

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_01 with type parameters of type TaxDetails
Modifier and Type
Field
Description
`protected List<TaxDetails>`
TaxInformation2.`taxTpInf`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 that return TaxDetails
Modifier and Type
Method
Description
`TaxDetails`
ObjectFactory.`createTaxDetails()`
Create an instance of `TaxDetails`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 that return types with arguments of type TaxDetails
Modifier and Type
Method
Description
`List<TaxDetails>`
TaxInformation2.`getTaxTpInf()`
Gets the value of the taxTpInf property.